Qt Reference Documentation

# Qt 3 Support Members for QToolBar

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QToolBar class reference

## Public Functions

| QToolBar ( QWidget * parent, const char * name )
QString | label () const
void | setLabel ( const QString & label )

- 60 public functions inherited from QWidget
- 8 public functions inherited from QObject
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### QToolBar::QToolBar ( QWidget * parent, const char * name )

Constructs a QToolBar with the given parent and name.

### QString QToolBar::label () const

Use windowTitle() instead.

See also setLabel().

### void QToolBar::setLabel ( const QString & label )

Use setWindowTitle() instead.

See also label().